### Name: mouse4302_dbconn
### Title: Collect information about the package annotation DB
### Aliases: mouse4302_dbconn mouse4302_dbfile mouse4302_dbschema
###   mouse4302_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(mouse4302_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by mouse4302_dbconn() was created with:
  dbConnect(SQLite(), dbname=mouse4302_dbfile(), cache_size=64000, synchronous=0)

  mouse4302_dbschema()

  mouse4302_dbInfo()



